i compiled and installed gcc-4.2 using the instruction on the FreeBSD web site. thanks to kris, who directed me to /usr/ports/lang/ gcc ... and pointed out there was something unusually wrong with what i had done before.

how do i use that version? when i do gcc -v, i get gcc version 3.4.4 [FreeBSD] 20050518


i would like to replace this version with the gcc-4.2, or at least use the 4.2 version on occasion.

thank everyone,

g.




_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to